Install on macOS Lion

Is it possible to install InterpretBank on an old MacBook running Lion?




Unfortunately not. InterpretBank is supported only from macOS El Capitan. For a better experience, we advise using Mojave or Catalina.


Article Details

Article ID:
1
Category:
Rating:

Related articles